﻿html {
	width: 100%;
	height: 100%;
}

body 
{
	background-color: #aaa;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

canvas, .canvasHolder1, .canvasHolder2
{
	border: 1px solid black;
	margin: 0 auto;
	background-color: white;
	display: block;
}

.debug
{
	color: yellow;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	font-size: 10px;
}

.debug-queue
{
	position: absolute;
	top: 0;
	right: 0;
}

.debug-item
{
	float: left;
	margin: 5px;
	padding: 5px;
}